@charset "UTF-8";
/*!
Estilos personalizados:
*/

body {
  font-family: 'Ford F-1';
  font-weight: normal;
  font-style: normal;
  margin:0;
  padding:0
}

/* Contenedor para centrar el mapa */
#map-container {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

svg {
    width: 100%;
    height: auto;
    display: block;
}

/* Estilos para las provincias (puedes ajustar según el SVG) */
.provincia {
    fill: rgba(242, 243, 245, 0.4);
    stroke: #d9dadc;
    stroke-width: 1px;
    transition: fill 0.3s;
    cursor: pointer;
}

.provincia:hover {
    fill: #eaebef;
}

.marker {
  cursor: pointer;
  transition: all 0.3s ease;
  opacity: 0.4;
}

.marker:hover {
  opacity: 1;
}

.marker.active {
  opacity: 1;
}

.col-texto {
  width: 100%;
  max-width: 470px;
}

.col-texto h1 {display: none;}

#logoBig {
   display: block;
   width: 100%;
}

#logoBig>img {
   max-width: 100%;
   height: auto;
}

h2 {
    color:#00095b;
    font-family: 'Ford F-1';
    font-weight: 600;
    font-style: normal;
    font-size: 44px;
    line-height: 54px;
    border-top: 4px solid #1700f3;
    border-bottom: 4px solid #1700f3;
    padding: 1rem 0;
    margin: 4rem auto 1.2rem;
    text-align: center;
}

h2.localidad {
  margin: 1rem auto 1.2rem;
}

.imgsEscuela {
   width: 100%;
   margin-top: 3.65rem;
}

.imgsEscuela img.imgGeneric {
   max-width: 100%;
   height: auto;
}

.moverImg {
   position: relative;
   left: 125px;
}


@media screen and (max-width: 991px) {
    .moverImg {
      position: relative;
      left: 105px;
    }
}

@media screen and (max-width: 767px) {
    .moverImg {
      position: relative;
      left: 0;
    }
}


h4 {
  color:#00095b;
  font-family: 'Ford F-1';
  font-weight: bold;
  font-style: normal;
  font-size: 20px;
  line-height: 30px;
  margin: 0rem auto;
  text-align: center;
}

i {
  margin-right: 3px;
}

h5 {
  color:#00095b;
  font-family: 'Ford F-1';
  font-weight: 600;
  font-style: normal;
  font-size: 32px;
  line-height: 42px;
  border-top: 4px solid #1700f3;
  border-bottom: 4px solid #1700f3;
  padding: 2.4rem 0;
  margin: 2rem auto;
  text-align: center;
}

.fechas h4 {
  color:#00095b;
  font-family: 'Ford F-1';
  font-weight: normal;
  font-style: normal;
  font-size: 26px;
  line-height: 36px;
  border-top: 0 none;
  border-bottom: 3px solid #1700f3;
  padding: 0 0 .3rem;
  margin: 0 0 1.6rem;
  text-align: left;
  display: inline-block;
}

.fechas .fecha {
  font-family: 'Ford F-1';
  font-weight: 500;
  font-style: normal;
  color:#00095b;
  font-size: 28px;
  line-height: 30px;
  display: flex;
  align-items: center;
}

.fechas .fecha.remodelacion {
  color:#1700f4
}

.fechas .fecha i {
   margin-right: 10px;
}

.referencias .refe {
  font-family: 'Ford F-1';
  font-weight: 500;
  font-style: normal;
  color:#00095b;
  font-size: 18px;
  line-height: 28px;
  display: flex;
  align-items: center;
}

.referencias .refe .hrefe {
   font-weight: bold;
   font-family: 'Ford F-1';
   font-style: normal;
   color:#00095b;
   font-size: 18px;
   line-height: 20px;
   margin: 0;
}

.referencias .refe.remodelacion, .referencias .refe.remodelacion .hrefe {
  color:#1700f4
}

.referencias .refe i {
  margin-right: 10px;
}

.localidad, .provinciaNombre, .fechaContainer, .imgsEscuela {display: none;}


@media screen and (max-width: 575px) {
  .fechas h4 {display: block;}
}